Author Topic: WM5 orbiter  (Read 1259 times)

compaqpresario

  • Veteran
  • ***
  • Posts: 76
    • View Profile
WM5 orbiter
« on: December 04, 2008, 05:00:29 am »
Guys, i searched the forum for answers, but I can't seem to find a concrete answer as to whether or not anyone knows of anyone getting the treo700w working with the WM5 orbiter.  I bought the treo, updated it to the latest firmware available, only to find that it is detected by my MD, I select WM5 etc etc, but ends up with a error message telling me that it failed and if i would like to try again. Nothing shows up on the phone.  I'm hoping that i have not wasted more money.  any help will be appreciated. thanks :(

seth

  • Guru
  • ****
  • Posts: 485
  • A day w/o LinuxMCE is like a day w/o sunshine!
    • View Profile
Re: WM5 orbiter
« Reply #1 on: December 04, 2008, 02:14:47 pm »
 :-\
Here is something I had to do, to get my bluetooth on my phone married up with LMCE.
I actually launched the KDE desktop, when the phone comes in range, a window pops up, and asks for a passcode, on the KDE desktop. After entering my code here, and allowing it to save, I never had an issue again having them mate up.

Worth a try.

Regards,

Seth
".....Because Once you've LinuxMCE'd....."
System stats located at my user page:

http://wiki.linuxmce.org/index.php/User:Seth

compaqpresario

  • Veteran
  • ***
  • Posts: 76
    • View Profile
Re: WM5 orbiter
« Reply #2 on: December 04, 2008, 05:18:51 pm »
thanks seth, i got it to mate up with me treo, but it still fails when trying to upload the cab to my phone.  any other suggestions?

compaqpresario

  • Veteran
  • ***
  • Posts: 76
    • View Profile
Re: WM5 orbiter
« Reply #3 on: December 04, 2008, 05:54:43 pm »
hey guys i know this has been discussed before.  Please bear with me in bringing up this topic again but the only reason i bought this treo was because i read thread that stated that the the treo.cab was tested on the treo 700w.  I updated the phone to the latest firmware like it stated, but linuxmce fails to upload it to the phone.  Is the xscale orbiter the same as the treo.cab? if not where can i find the treo cab?  please guys, if you can help, please help me out. thanks :)

hari

  • Administrator
  • LinuxMCE God
  • *****
  • Posts: 2420
    • View Profile
    • ago control
Re: WM5 orbiter
« Reply #4 on: December 04, 2008, 06:32:54 pm »
we need somebody to recompile the wince/embedded stuff for recent devices.

br, Hari
rock your home - http://www.agocontrol.com home automation

compaqpresario

  • Veteran
  • ***
  • Posts: 76
    • View Profile
Re: WM5 orbiter
« Reply #5 on: December 04, 2008, 06:55:42 pm »
so hari, does this mean that my treo700wx is not compatible?  It does run windows mobile 5.1.195 updated.  It was discussed in the forums, some people said it just sent it to the WM5 device others installed the treo.cab?

tschak909

  • LinuxMCE God
  • ****
  • Posts: 5495
  • DOES work for LinuxMCE.
    • View Profile
Re: WM5 orbiter
« Reply #6 on: December 04, 2008, 06:57:27 pm »
The source code is in our SVN, and there is a project file for the armv4 mobile orbiter.. But we need someone who is willing to dig in and try to build it using the 5.00 sdk inside MS eVC.

-Thom

cirion

  • Guru
  • ****
  • Posts: 353
    • View Profile
Re: WM5 orbiter
« Reply #7 on: December 10, 2008, 10:19:38 pm »

tschak909

  • LinuxMCE God
  • ****
  • Posts: 5495
  • DOES work for LinuxMCE.
    • View Profile
Re: WM5 orbiter
« Reply #8 on: December 10, 2008, 10:21:04 pm »
Dude, that is NOT a compiler. Use eVC.

-Thom